<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:fillViewport="true"
    tools:context=".ui.activity.LogActivity">

    <Button
        android:id="@+id/btn_back"
        android:layout_width="match_parent"
        android:layout_height="@dimen/dp_50"
        android:layout_alignParentBottom="true"
        android:layout_marginLeft="@dimen/dp_10"
        android:layout_marginRight="@dimen/dp_10"
        android:layout_marginBottom="@dimen/dp_10"
        android:text="返回"
        android:textSize="@dimen/dp_16" />

    <Button
        android:id="@+id/btn_clear_log"
        android:layout_width="match_parent"
        android:layout_height="@dimen/dp_50"
        android:layout_above="@id/btn_back"
        android:layout_margin="@dimen/dp_10"
        android:text="清空日誌"
        android:textSize="@dimen/dp_16" />

    <ScrollView
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_above="@id/btn_clear_log"
        android:scrollbars="vertical"
        android:layout_alignParentTop="true">

        <TextView
            android:id="@+id/tv_log"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginLeft="@dimen/dp_10"
            android:layout_marginTop="@dimen/dp_10"
            android:layout_marginRight="@dimen/dp_10"
            android:textColor="@color/theme_333_color"
            android:textSize="@dimen/dp_16" />
    </ScrollView>
</RelativeLayout>